.cd-img-replace {
  /* replace text with a background-image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

#cd-cart-trigger {
  position: absolute;
  top: 0;
  height: 10;
}
#cd-cart-trigger a {
  width: 60px;
  height: 10;
}

#cd-cart-trigger {
  left: 50;
  margin-top: 10px;
}
#cd-cart-trigger a {
  background: #26292f url("../eCommerceAssets/images/my-cart.jpg") no-repeat center center;
}
@media only screen and (min-width: 1200px) {
  #cd-cart-trigger {
    /* cart right margin on desktop */
    right: 0;
  }
  #cd-cart-trigger a {
    position: relative;
    width: 100px;
    border-left: none;
    background-color: #26292f;
  }
}

#cd-cart {
  position: fixed;
  top: 0;
  height: 100%;
  width: 260px;
  /* header height */
  padding-top: 50px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  z-index: 3;
}
@media only screen and (min-width: 768px) {
#cd-cart {
    width: 350px;
  }
}
@media only screen and (min-width: 1200px) {
  #cd-cart {
    width: 30%;
    /* header height has changed */
    padding-top: 80px;
  }
}

#cd-cart {
  right: -100%;
  background: #FFF;
  -webkit-transition: right 0.3s;
  -moz-transition: right 0.3s;
  transition: right 0.3s;
}
#cd-cart.speed-in {
  right: 0;
}
#cd-cart > * {
  padding: 0 1em;
}
#cd-cart h2 {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  text-transform: uppercase;
  margin: 1em 0;
}
#cd-cart .cd-cart-items {
  padding: 0;
}
#cd-cart .cd-cart-items li {
  position: relative;
  padding: 1em;
  border-top: 1px solid #e0e6ef;
}
#cd-cart .cd-cart-items li:last-child {
  border-bottom: 1px solid #e0e6ef;
}
#cd-cart .cd-qty, #cd-cart .cd-price {
  color: #a5aebc;
}
#cd-cart .cd-price {
  margin-top: .4em;
}
#cd-cart .cd-item-remove {
  position: absolute;
  right: 1em;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: url("../eCommerceAssets/images/cd-remove-item.svg") no-repeat center center;
}
.no-touch #cd-cart .cd-item-remove:hover {
  background-color: #e0e6ef;
}
#cd-cart .cd-cart-total {
  padding-top: 1em;
  padding-bottom: 1em;
}
#cd-cart .cd-cart-total span {
  float: right;
}
#cd-cart .cd-cart-total::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
#cd-cart .checkout-btn {
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: #7dcf85;
  color: #FFF;
  text-align: center;
}
.no-touch #cd-cart .checkout-btn:hover {
  background: #a2dda8;
}
#cd-cart .cd-go-to-cart {
  text-align: center;
  margin: 1em 0;
}
#cd-cart .cd-go-to-cart a {
  text-decoration: underline;
}
@media only screen and (min-width: 1200px) {
  #cd-cart > * {
    padding: 0 2em;
  }
  #cd-cart .cd-cart-items li {
    padding: 1em 2em;
  }
  #cd-cart .cd-item-remove {
    right: 2em;
  }
}

#cd-shadow-layer {
  position: fixed;
  min-height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(67, 87, 121, 0.6);
  cursor: pointer;
  z-index: 2;
  display: none;
}
#cd-shadow-layer.is-visible {
  display: block;
  -webkit-animation: cd-fade-in 0.3s;
  -moz-animation: cd-fade-in 0.3s;
  animation: cd-fade-in 0.3s;
}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 1.6rem;
  font-family: "PT Sans", sans-serif;
  color: #2E4057;
  background-color: #ffffff;
}

a {
  color: #2E4057;
  text-decoration: none;
}

section {
  /* used just to separate paginations */
  border-bottom: 1px solid #e6e6e6;
}
section h2 {
  width: 90%;
  margin: 2em auto 0;
  color: #7d98ba;
  font-weight: 700;
  text-align: center;
}
@media only screen and (min-width: 1170px) {
  section h2 {
    margin: 4em auto 0;
  }
}

/* -------------------------------- 

Basic style

-------------------------------- */
lateY(0);
  transform: translateY(0);
}
nav[role="navigation"] {
  text-align: center;
}

.cd-pagination {
  width: 90%;
  max-width: 768px;
  margin: 2em auto 4em;
  text-align: center;
}
.cd-pagination li {
  /* hide numbers on small devices */
  display: none;
  margin: 0 .2em;
}
.cd-pagination li.button-pag {
  /* make sure prev next buttons are visible */
  display: inline-block;
}
.cd-pagination a, .cd-pagination span {
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* use padding and font-size to change buttons size */
  padding: .6em .8em;
  font-size: 1.6rem;
}
.cd-pagination a {
  border: 1px solid #e6e6e6;
  border-radius: 0.25em;
}
.no-touch .cd-pagination a:hover {
  background-color: #f2f2f2;
}
.cd-pagination a:active {
  /* click effect */
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.cd-pagination a.disabled {
  /* button disabled */
  color: rgba(46, 64, 87, 0.4);
  pointer-events: none;
}
.cd-pagination a.disabled::before, .cd-pagination a.disabled::after {
  opacity: .4;
}
.cd-pagination .button-pag:first-of-type a::before {
  content: '\00ab  ';
}
.cd-pagination .button-pag:last-of-type a::after {
  content: ' \00bb';
}
.cd-pagination .current {
  /* selected number */
  background-color: #03C;
  border-color: #64a281;
  color: #ffffff;
  pointer-events: none;
}
@media only screen and (min-width: 768px) {
  .cd-pagination li {
    display: inline-block;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-pagination {
    margin: 4em auto 8em;
  }
}

/* -------------------------------- 

No space - remove distance between list items

-------------------------------- */
.cd-pagination.no-space {
  width: auto;
  max-width: none;
  display: inline-block;
  border-radius: 0.25em;
  border: 1px solid #e6e6e6;
}
.cd-pagination.no-space:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pagination.no-space li {
  margin: 0;
  float: left;
  border-right: 1px solid #e6e6e6;
}
.cd-pagination.no-space li:last-of-type {
  border-right: none;
}
.cd-pagination.no-space a, .cd-pagination.no-space span {
  float: left;
  border-radius: 0;
  padding: .8em 1em;
  border: none;
}
.cd-pagination.no-space li:first-of-type a {
  border-radius: 0.25em 0 0 0.25em;
}
.cd-pagination.no-space li:last-of-type a {
  border-radius: 0 0.25em 0.25em 0;
}

/* -------------------------------- 

move buttons - move prev and next buttons to the sides

-------------------------------- */
.cd-pagination.move-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pagination.move-buttons .button:first-of-type {
  float: left;
}
.cd-pagination.move-buttons .button:last-of-type {
  float: right;
}

.cd-pagination.no-space.move-buttons {
  width: 90%;
  max-width: 768px;
  display: block;
  overflow: hidden;
}
.cd-pagination.no-space.move-buttons li {
  float: none;
  border: none;
}
.cd-pagination.no-space.move-buttons a, .cd-pagination.no-space.move-buttons span {
  float: none;
}

/* -------------------------------- 

custom icons - customize the small arrow inside the next and prev buttons 

-------------------------------- */
.cd-pagination.custom-icons .button-pag a {
  position: relative;
}
.cd-pagination.custom-icons .button-pag:first-of-type a {
  padding-left: 2.4em;
}
.cd-pagination.custom-icons .button-pag:last-of-type a {
  padding-right: 2.4em;
}
.cd-pagination.custom-icons .button-pag:first-of-type a::before,
.cd-pagination.custom-icons .button-pag:last-of-type a::after {
  content: '';
  position: absolute;
  display: inline-block;
  /* set size for custom icons */
  width: 16px;
  height: 16px;
  top: 50%;
  /* set margin-top = icon height/2 */
  margin-top: -8px;
  background: transparent url("../img/cd-icon-arrow-1.svg") no-repeat center center;
}
.cd-pagination.custom-icons .button-pag:first-of-type a::before {
  left: .8em;
}
.cd-pagination.custom-icons .button-pag:last-of-type a::after {
  right: .8em;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* -------------------------------- 

custom buttons - replace prev and next buttons text with a custom icon 

-------------------------------- */
.cd-pagination.custom-buttons a, .cd-pagination.custom-buttons span {
  vertical-align: middle;
}
.cd-pagination.custom-buttons .button-pag a {
  /* set custom width */
  width: 40px;
  /* image replacement */
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  color: transparent;
  background-image: url("../img/cd-icon-arrow-2.svg");
  background-repeat: no-repeat;
  background-position: center center;
}
.cd-pagination.custom-buttons .button-pag:last-of-type a {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.no-touch .cd-pagination.custom-buttons .button-pag:last-of-type a:active {
  -webkit-transform: scale(0.9) rotate(180deg);
  -moz-transform: scale(0.9) rotate(180deg);
  -ms-transform: scale(0.9) rotate(180deg);
  -o-transform: scale(0.9) rotate(180deg);
  transform: scale(0.9) rotate(180deg);
}

.cd-pagination.no-space.custom-buttons .button-pag:last-of-type a {
  border-radius: 0.25em 0 0 0.25em;
}

/* -------------------------------- 

animated buttons - animate the text inside prev and next buttons 

-------------------------------- */
.cd-pagination.animated-buttons a, .cd-pagination.animated-buttons span {
  padding: 0 1.4em;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
}
.cd-pagination.animated-buttons .button-pag a {
  position: relative;
  padding: 0 2em;
}
.cd-pagination.animated-buttons .button-pag:first-of-type a::before,
.cd-pagination.animated-buttons .button-pag:last-of-type a::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  right: auto;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-pagination.animated-buttons .button-pag:last-of-type a::after {
  -webkit-transform: translateX(-50%) rotate(180deg);
  -moz-transform: translateX(-50%) rotate(180deg);
  -ms-transform: translateX(-50%) rotate(180deg);
  -o-transform: translateX(-50%) rotate(180deg);
  transform: translateX(-50%) rotate(180deg);
}
.cd-pagination.animated-buttons i {
  display: block;
  height: 100%;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.no-touch .cd-pagination.animated-buttons .button-pag a:hover i {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: trans
.no-touch .cd-pagination.animated-buttons .button:first-of-type a:hover::before {
  -webkit-transform: translateX(-50%) translateY(-50px);
  -moz-transform: translateX(-50%) translateY(-50px);
  -ms-transform: translateX(-50%) translateY(-50px);
  -o-transform: translateX(-50%) translateY(-50px);
  transform: translateX(-50%) translateY(-50px);
}

.no-touch .cd-pagination.animated-buttons .button-pag:last-of-type a:hover::after {
  -webkit-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -moz-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -ms-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -o-transform: translateX(-50%) rotate(180deg) translateY(50px);
  transform: translateX(-50%) rotate(180deg) translateY(50px);
}

}
/* shayas */


.adlantic-panel-heading
{
    background-color: #0074AF !important;
    color : white !important;
    font-size: 17px !important;
    padding-top : 15px;
    padding-bottom: 15px;
}

.panel-default
{
    margin-top :15px !important;
}

.no-padding{
    padding-left : 0px !important;
    padding-right: 0px !important;
}

.main-sub-header{
    padding :15px;
    color : white;
    background-color: #0074AF;
    margin-bottom: 15px;
    margin-top :15px;
}

textarea
{
    height : 100px !important;
}

input[type=checkbox], input[type=radio]
{
    margin-left : 5px;
    margin-right: 5px;
}
.border-bottom
{
    border-bottom: 1px solid #E5E4E4;
    padding-bottom: 15px !important;
}

.red-star
{
    color: red;
}

.checkout-container-header, .add-hide-delivery
{
    background-color : cadetblue;
    color : white;
    padding : 15px;
    cursor: pointer;
    font-weight: bold;
    border-bottom: 2px solid white;
}

.checkout-header
{
    background-color: white;
    font-size: 20px;
    padding-bottom: 20px;
    letter-spacing: 2.5px;
    padding-top: 15px;
    
}

.checkout-container
{
    border : 1px solid gray;
    padding-left: 0px !important;
    padding-right: 0px !important;
    
}

.normal-icon
{
    font-size: 14px;
}

.checkout-login-radio-container
{
    margin : 10px;
}

.checkout-login-radio, .checkout-payment-radio
{
    height : 14px;
    box-shadow: none;
    margin: 0px !important;
    margin-right: 15px !important;
}

.btn-flat
{
    border-radius: 0px !important;
}

.checkout-container-body
{
    padding-bottom: 15px;
    padding-top : 15px;
}

.checkout-container-body input, .checkout-container-body textarea
{
    border-radius: 0px;
}

.checkout-container-body label
{
    padding-bottom: 5px;
    padding-top: 10px;
}

.notify-text
{
    font-size: 9px;
}

.checkout-notify
{
    margin-left: 45px;
}